204dbb explicitly require sphinx-rtd-theme

Authored and Committed by Gabriel L. Somlo 3 months ago
    explicitly require sphinx-rtd-theme
    
        
  • Build completed
    success
    Built as nextpnr-0-0.4.20190415gitdb7e850.fc30
    3 months ago
file modified
+1 -0
file modified
+5 -2
file modified
+1 -1